记录黑客技术中优秀的内容,传播黑客文化,分享黑客技术精华

【漏洞预警】Spring Framework 拒绝服务漏洞

2022-04-08 19:33


1. 通告信息




近日,安识科技A-Team团队监测到一则Spring Framework 拒绝服务漏洞的信息,当前官方已发布升级补丁以修复漏洞。

对此,安识科技建议广大用户及时升级到安全版本,并做好资产自查以及预防工作,以免遭受黑客攻击。

 

2. 漏洞概述




CVE-2022-22950
该漏洞是由于 Spring Framework 对 SPEL 表达式处理不当,攻击者可利用该漏洞在未授权的情况下,构造恶意数据执行拒绝服务攻击,最终造成服务器拒绝服务。


3. 漏洞危害




攻击者可利用该漏洞在未授权的情况下,构造恶意数据执行拒绝服务攻击,最终造成服务器拒绝服务。

 

4. 影响版本




5.3.0< = Spring Framework < =5.3.16

5.2.0< = Spring Framework < =5.2.19

 

5. 解决方案




当前官方已发布最新版本,建议受影响的用户及时更新升级到最新版本。链接如下:https://github.com/spring-projects/spring-framework/tags

 

6. 时间轴




-202248 安识科技A-Team团队监测到Spring官方发布安全补丁

-202248 安识科技A-Team团队根据官方公告分析

-202248 安识科技A-Team团队发布安全通告




知识来源: https://www.secpulse.com/archives/176675.html

阅读:72206 | 评论:0 | 标签:漏洞 CVE-2022-22950 spring framework 拒绝服务漏洞

想收藏或者和大家分享这篇好文章→复制链接地址

“【漏洞预警】Spring Framework 拒绝服务漏洞”共有0条留言

发表评论

姓名:

邮箱:

网址:

验证码:

黑帝公告 📢

永久免费持续更新精选优质黑客技术文章Hackdig,帮你成为掌握黑客技术的英雄

标签云 ☁